3DS2MGF(1)

NAME
3ds2mgf - Autodesk 3D Studio to Raytracer file Translator

SYNOPSIS
3ds2mgf inputfile[.3ds] [outputfile] [options]

DESCRIPTION

-snnn - Smooth triangles with angles < nnn

-l<filename> - Specifies native material library

-a<filename> - Use animation information in specified file

-fnnn - Generate frame nnn of animation

-x<object> - Exclude this object from conversion

-b<object> - Convert this object as a box

+i, -i - Turn internal bounding on or off

+v, -v - Turn verbose status messages on or off

-op - Output to POV-Ray 2.0 format

-op1 - Output to POV-Ray 1.0 format

-ov - Output to Vivid format

-ol - Output to poLyray format

-om - Output to MGF

-or - Output to RAW triangle format

ex. /usr/bin/3ds2mgf birdshow +v -lmaterials.inc

SEE ALSO
mgf2inv(1), mgf2meta(1), mgf2rad(1), mgfilt(1)